// Code generated by goa v3.8.5, DO NOT EDIT.
//
// openapi HTTP client encoders and decoders
//
// Command:
// $ goa gen
// gitlab.com/gaia-x/data-infrastructure-federation-services/tsa/infohub/design

package client
